CVE Vulnerabilities

CVE-2004-2636

Published: Dec 31, 2004 | Modified: Jul 20, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

TinyWeb 1.9 allows remote attackers to read source code of scripts via /./ in the URL.

Affected Software

Name Vendor Start Version End Version
Tinyweb Rit_research_labs 1.92 1.92

References